<div style="text-align:center">
  <h1>
    Welcome to login Comp {{ title }}!
  </h1>
  <h2>
    Login Status :{{status == true ? 'Login Success':'Login Failed'}}
  </h2>
  <input type="text" placeholder="Username" [(ngModel)]="userName" /><br>
  <input type="password" placeholder="Password" [(ngModel)]="password" /><br>

  <button (click)="attemptLogin()">
    SignIn
  </button>
  <button (click)="gotoReg()">
    SignUp
  </button>